Skip to main content
Kofax

Using Power PDF with DocuSign, An error appears during the signing process indicating that IE11 is no longer supported

Article # 3046529 - Page views: 163

Issue

Using Power PDF with Docu sign, An error appears during the signing process indicating that IE11 is no longer supported

 

Cause

This is due to power PDF older releases designed to use internet explorer 11 browser controls from within power PDF, and a shift happened After February 2022,

when kofax developers worked to change the power PDF browser, to allow the new Microsoft edge webview2 runtime to render the windows and dialog boxes when you are working inside of our product.

You may notice as well that the browser for IE11 used to be used as well as iManage10 inside of power PDF's integrations we offer.

 

Solution

If you are running kofax Power PDF Advanced, you may obtain a fixpack update from kofax technical support team, or by logging into our kofax software delivery portal to download this and apply the patch which then allows this browser control to be resolved and changed away from internet explorer 11 and it will start utilizing the Microsoft edge browser.

 

* for Power PDF 4.1: Apply Fixpack 5 or higher 

 

installation of the Microsoft Edge WebView2 control is also required as a pre-requisite to this update patch above,
Download link: https://developer.microsoft.com/en-u...wnload-section
 

 

Level of Complexity 

Moderate

 

Applies to  

Product Version Build Environment Hardware
Power PDF 3.1 Adv Windows  
Power PDF 4.1 Adv Windows  

References

Add any references to other internal or external articles

 

Article # 3046529
  • Was this article helpful?